<?php
if ("1" != $_POST['step'])
{
	if (("text/comma-separated-values" != $_FILES['Datei']['type']) AND ("application/vnd.ms-excel" != $_FILES['Datei']['type']) AND ("application/octet-stream" != $_FILES['Datei']['type']) AND ("text/plain" != $_FILES['Datei']['type']))
	{
		echo "<p>Zur Zeit können nur CSV-Dateien importiert werden!</p>\n";
		return (0);
	}
}
echo "<h1>Datenimport</h1>\n";
echo "<p>Erstellen Sie zunächst auf der linken Seite die Zuordnung der Datenfelder und klicken Sie unten auf das Vorschau-Symbol.</p>\n";
echo "<p>Überprüfen sie danach mit mehreren Datensätzen die Erstellte Zuordnung!</p>\n";
if ("Kontakte" == $_POST['Typ'])
{
	include __DIR__ . "/ie_cont_imp.php";
}
elseif ("Artikel" == $_POST['Typ'])
{
	include __DIR__ . "/ie_art_imp.php";
}